<?php
session_start();
$nom = $_SESSION['nom_admin'];
?>
<html>
	<head>
		
		<title>Administradores</title>
		<link rel="stylesheet" type="text/css" href="./css/stylesheet.css">
		<script src="./js/jquery.min.js"></script>
        <script type="text/javascript" src="./js/script.js"></script>
        <?php
			require ("./Funciones/funciones.php");
			$conexion = conecta();

			$sql= "SELECT * FROM banners where activado =1 and eliminado=0";
			$res = mysqli_query($conexion,$sql);
			$num = mysqli_num_rows($res);
		?>
	</head>
	<body >
		<?php include('menu.php');?>
		<div id="encabezado">
			<div id="fila">
				<div id="titulo">
				<a href="banner_nuevo.php"><button class="boton" id="agregaradmin" >Agregar un nuevo banner</button></a>
				<ul>
					<li class ="nombre">Nombre</li>
					<li class ="acciones">Acciones</li>
				</ul>
				</div>
				<ul>
					<?php
						for ($i=0;$i<$num; $i++){
							$nombre = mysqli_result($res, $i,"nombre");
							
							$id = mysqli_result($res, $i,"id");
							echo "<div class=\"registros\" id=\"filasid$id\">";
							echo "<li class=\"admin\">";
							echo "$nombre";
							echo "</li>";
							echo "<li class=\"opc\" id=\"primer\">";
							echo "<a href=\"banner_ver.php?id=$id\"><button class=\"boton\" >Ver</button></a>";
							echo "</li>";
							echo "</li>";
							echo "<li class=\"opc\" id=\"dos\">";
							echo "<a href=\"banner_nuevo.php?id=$id\"><button class=\"boton\">Editar</button></a>";
							echo "</li>";
							echo "</li>";
							echo "<li class=\"opc\" id=\"tres\">";
							echo "<a href=\"javascript:void(0);\"  onClick=\"eliminabanner($id);\" ><button class=\"boton\" id=\"eliminar\" onclick=\"return confirm('Estas seguro que quieres borrar este administrador?')\">Eliminar</button></a>";
							echo "</li>";
							echo "</br>";
							echo "</div>";
							echo "</br>";
						}
					?>
				</ul>			
			</div>
		</div>
		<div id="footer" align="center">
			<p>Programacion Web 2014</p>
		</div>
	</body>
</html>


